/* 

couleur 

#993 vert
#369 bleu
#BE5104 orange
#454545 texte noir gris

*/

/* Background, encore pour ie8 */
.backgroundcomplet{
    position:relative;
}
img.backgroundcomplet{
    position:absolute;
    z-index:-1;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/* Fin du background */

*  {font-family:arial, verdana; margin:0; padding:0; border: none;}
html {font-size: 100%;}
body {margin:0; padding:0; position:relative; text-align:center; border:0; color:#454545; font-size:68.8%;} 
img {border:0;}
ul li { list-style-position: outside; margin-left: 1em; }

#principal { width: 996px; display: inline-block; text-align: left; background-color: #FFFFFF;}



/* GENERAL */

#principal a {color:#336699; text-decoration:underline;}
#principal a:visited {color:#666; text-decoration:underline;}
#principal a:hover {color:#336699; text-decoration:none;}

#zone_principale {background:url(/images/bg-globale-interne.gif) no-repeat;  background-size: 100%; position: relative; overflow: hidden;}
.boite_laterale { position: relative; height: 70px;}
/* .boite_principale { background:url(/images/bg-boites.gif) no-repeat; background-size: 100%; position: relative; } */
.nouvelles { width: 757px; float: left; }
.marge { margin: 10px 10px 10px 10px; }
.marge_nouvelles { margin-right: 10px; }
.grandes_marge { margin: 20px 20px 20px 20px; }
.grand_titre { color: #BE5104; font-size: 2.2em; font-weight: bold;}
.titre_orange { color: #BE5104; font-size: 1.4em; text-transform: uppercase; font-weight: bold; }
.titre_bleu { color: #369; font-size: 1.4em; text-transform: uppercase; font-weight: bold; }
.citation { color: #ffffff; font-size: 1.4em; text-transform: uppercase; font-weight: bold; background-color:black }
.carousel {
    height: 340px;
    border-style: none;
}
.content {
    border-style: none;
    width: 994px;
	height: 361px;
	
}

#principal sup {font-size:82%; line-height:0.1em;} /* enleve l'espace au dessus que tu cree par defaut */
#principal sub {font-size:82%; line-height:0.1em;}  /* enleve l'espace en dessous que tu cree par defaut */
